# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 213.186.33.99
search .

# Based on host file: '/run/systemd/resolve/resolv.conf' (legacy)
# Overrides: []
